{% extends 'landing/base.html' %}

{% load static %}

{% block title %}grinding_coffee{% endblock %}

{% block content %}
<!--START Right Column-->
<div CLASS="breadcrumbs">
    <a id="content_top" href="{% url 'home' %}" target="_blank">Головне про каву</a>
        &nbsp;&gt;&nbsp;
    Подрібнення Кави
</div>
<h2 class="orange-h2">Як змолоти каву</h2>
<div ID="Main Text" style="PADDING: 0px 7px">

        <!--START Основи подрібнення кави   -->
        <section>
            <aside>
                <b>
                    <font size="4">Основи подрібнення кави</font>
                </b>
            </aside>
            <br/>
            <img src="{{coffee_grind.photo.url}}"
                     alt="How to Grid Coffee, Coffee Griding"
                     class="imageleft_grinding"
                     width="90" height="90">
                Спосіб подрібнення кави (і <i>коли</i> "ви її подрібнюєте) - це перше,
                    що впливає на остаточний смак. Вірте чи ні, ви можете отримати каву
                    найвищої якості, ідеального обсмаження, чисту воду, фільтри преміум-класу
                    та чудову кавоварку, і все одно зіпсувати все це неправильним помолом.
                    Але нехай ваші біди вас не зупиняють; деякі базові знання про подрібнення кави
                    допоможуть вам зробити ідеальну заварку."
            <br/>
            <br/>
                Незалежно від способу приготування кави, основна мета помелу кави однакова:
                    розбити обсмажене кавове зерно, щоб оголити внутрішню частину зерна,
                    щоб витягнути потрібну кількість олій та ароматизаторів.
                    Мелена кава має набагато більшу площу поверхні, ніж кава з цілих зерен,
                    що дозволяє воді (екстрагенту) контактувати з більшою кількістю кави при заварюванні.
                    Більший контакт означає більше вилучення смаку та кращий ефект."
            <br/>
            <br/>
                Основними "правилами" подрібнення кави є:
            <br/>
                <ol>
                    <li>Подрібніть каву безпосередньо перед тим, як готувати варити</li>
                    <li>Виберіть правильний розмір помелу (дрібність / грубість)</li>
                    <li>Виберіть та використовуйте високоякісну кавомолку</li>
                    <li>Підтримуйте кавомолку в чистоті</li>
                </ol>
            <br/>
        </section>
        <!--END Основи подрібнення кави   -->

        <!--START Вибір правильної кавомолки  -->
        <section>
            <aside>
                <b>
                    <font size="4">Вибір правильної кавомолки</font>
                </b>
                <br/>
                <br/>
                    В основному є два типи кавомолок...
                <br/>
            </aside>

            <!--START Лезошліфувальні машини  -->
            <section>
                <br/>
                    <b>Лезошліфувальні машини</b>
                <br/>
                <img src="{{coffee_grind_blade.photo.url}}" alt="coffee_grind_blade" class="imageright_grinding">
                    Більшість недорогих (до 30 доларів США) млинок використовують гостре металеве лезо,
                        щоб буквально подрібнити кавові зерна. У міру обертання леза кавові зерна подрібнюються.
                        Ви контролюєте дрібність помелу, «пульсуючи» кнопкою живлення, доки не переконаєтесь.
                        Однак може бути важко судити, скільки кави подрібнити і наскільки дрібно її подрібнити.
                        Ще одне падіння - якщо ви дрібно подрібнюєте і, таким чином, залишаєте зерна в подрібнювачі довше,
                        леза можуть створювати значне тепло. Це може надати вашій остаточній каві пригорілого смаку
                        та знищити інші смаки. Лезошліфувальні машини добре підходять для базового використання, але це все.
                <br/>
                    ПЕРЕВАГИ:
                <br/>
                <ul>
                    <li>Менш дорого: менше $ 30 або близько того</li>
                    <li>Простота в експлуатації: просто тисніть на кнопку</li>
                    <li>Легко до чистити: проста конструкція з лише однією рухомою частиною (лезом)</li>
                    <li>Легко зберігати: невеликий розмір означає невеликий розмір стільниці</li>
                    <li>Швидше: просто засуньте трохи зерен і йдіть, швидко перетирає... можливо,
                        занадто швидко</li>
                </ul>
                <br/>
                    НЕДОЛІКИ:
                <br/>
                <ul>
                    <li>Нерівномірне подрібнення: частина зерен буде подрібнена,
                        а частина залишеться занадто великою</li>
                    <li>Без контролю порцій: кожен раз потрібно вимірювати кількість кавових зерен</li>
                    <li>Перегріває каву: має тенденцію нагрівати каву під час помелу, негативно впливаючи на смак</li>
                    <li>Обмолоти не можна краще, ніж просто мілко (див. Специфікації розміру шліфування нижче)</li>
                </ul>
            </section>
            <!--END Лезошліфувальні машини  -->

            <!--START Кавові жорнові млини    -->
            <section>
                <br/>
                    <b>Кавові жорнові млини</b>
                <br/>
                <img src="{{coffee_grind_burr.photo.url}}" alt="coffee_grind_burr" class="imageright_grinding">
                    Кавові жорнові млини подрібнюють зерна між рухомим шліфувальним кругом та нерухливою поверхнею.
                        Як правило, положення задирки можна регулювати для регулювання розміру шліфування.
                        Оскільки шліфувальні машини подрібнюють кілька зерен за один раз,
                        вони забезпечують набагато більш рівномірне та послідовне подрібнення.
                        У категорії млинів є два різних типи.
                <br/>
                <br/>
                <i>З колесовидними жорновами </i>
                    - менш дешевий з двох жорнових млинів. Однак вища швидкість обертання колеса робить
                    ці шліфувальні машини більш брудними та галасливими.
                <br/>
                <br/>
                <i>З конусовидними жорновами </i>
                    - це найкращі шліфувальні машини, які можна купити.
                    Жорнова обертаються повільніше, ніж колесовидна модель, що робить їх тихішими та менш брудними.
                    Крім того, конусовидні подрібнювачі рідше засмічуються при подрібненні жирної
                    або ароматизованої кави. Конусовидні шліфувальні верстати дорожчі,
                    але однозначно варті додаткових грошей.
                <br/>
                ПЕРЕВАГИ:
                <br/>
                <ul>
                    <li>Подрібнення рівномірне: рівномірний, послідовний помел робить кращу кожну чашку кави</li>
                    <li>Широкий діапазон помелу: шліфує від грубого до тонкого (деякі навіть по-турецьки)</li>
                    <li>Зберігає смак: не перегріває каву, як лезорубка</li>
                </ul>
                <br/>
                    НЕДОЛІКИ:
                <br/>
                <ul>
                    <li>Гучніше: багато жорнових млинів бувають трохи шумні</li>
                    <li>Повільніше: жорновий млин подрібнює зерна... все ж варто почекати</li>
                    <li>Дорожче: жорнові млини можуть дорого коштувати, але ви отримуєте те, за що платите</li>
                </ul>
                <br/>
            </section>
            <!--END Кавові жорнові млини    -->
        </section>
        <!--END Вибір правильної кавомолки  -->

        <!--START Вибір правильного розміру помолу  -->
        <section>
            <aside>
                <b>
                    <font size="4">Вибір правильного розміру помолу</font>
                </b>
            </aside>
            <p>
                 <img src="{{coffee_grind_size_large.photo.url}}" width=110px height=90px   alt="coffee_grind_size_large"
                      class="imageright_grinding">
                 Ідеальна дрібність (або грубість) меленої кави залежить головним чином від того,
                    який тип варіння ви збираєтесь використовувати. Загалом, якщо варити каву, яка мелена занадто грубо,
                    кава може бути недостатньо розкритою (слабкою) та менш ароматною.
                <br/>
                <br/>
                Однак, якщо ваша кава мелена занадто тонко, кава може бути надмірно видобутою і гіркою.
                    Невеликі зміни розміру помелу можуть суттєво вплинути на смак вашої остаточної варки.
            </p>
                ОПИСИ РОЗМІРУ МЕЛЕНОЇ КАВИ (Як визначити розмір помолу):
            <br/>
            <ul>
                <li>Грубий: виразні, кремезні, шматочки кавових зерен. Як важка кошерна сіль.</li>
                <li>Середній: піщана текстура з видимими пластівцями. Як дуже грубий пісок.</li>
                <li>Добрий: Набагато більш гладка текстура. Як кухонна сіль, можливо трохи дрібніша.</li>
                <li>Надзвичайно тонкий: крупинки кави все ще ледь помітні. Тонше цукрового піску.</li>
                <li>Турецька: Порошок без крупинок. Лезошліфувальні машини не можуть подрібнити так. Як борошно.</li>
            </ul>
            <br/>
            <img src="{{ coffee_grind_size_chart.photo.url}}" width="555" alt="tape of grinding"/>

<!--    Діаграма РОЗМІР ПОМОЛУ порівняно з МЕТОДОМ ВАРІННЯ (Як правильно вибрати розмір помелу):-->
            <br/>
            <br/>
            <table class="grinding">
                <caption>
                    Діаграма РОЗМІР ПОМОЛУ порівняно з МЕТОДОМ ВАРІННЯ <br/> (Як правильно вибрати розмір помелу)
                </caption>
                <thead>
                  <tr>
                    <th>Розмір помолу</th>
                    <th>Ідеальний метод варіння</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>ГРУБИЙ</td>
                    <td>
                      <ul>
                        <li>Турка</li>
                        <li>Френч Прес</li>
                        <li>Кава-фільтр</li>
                        <li>Гейзер</li>
                      </ul>
                    </td>
                  </tr>
                  <tr>
                    <td>СЕРЕДНІЙ</td>
                    <td>
                      <ul>
                        <li>Крапельні кавоварки з фільтрами з плоским дном <br/>
                           (BUNN, Bloomfield тощо)</li>
                      </ul>
                    </td>
                  </tr>
                  <tr>
                    <td>МІЛКИЙ</td>
                    <td>
                      <ul>
                        <li>Крапельні кавоварки з конусоподібними фільтрами <br/>
                            (KRUPS, Cuisinart тощо)</li>
                        <li>Горщики для еспресо-мока</li>
                      </ul>
                    </td>
                  </tr>
                  <tr>
                    <td>ДУЖЕ МІЛКИЙ</td>
                    <td>
                      <ul>
                        <li> Еспресо-машини - насосові</li>
                        <li> Еспресо-машини - парові</li>
                      </ul>
                    </td>
                  </tr>
                  <tr>
                    <td>ТУРЕЦЬКА</td>
                    <td><ul><li>Турка</li></ul></td>
                  </tr>
                </tbody>
                <tfoot>
                    <tr>
                         <td colspan="3">
                             Вибирайте, що смакуватиме саме вам...
                         </td>
                    </tr>
                </tfoot>
            </table>
        </section>
        <!--END Вибір правильного розміру помолу  -->
    </div>
{% endblock %}

